| Home | Libraries | People | FAQ | More

##### rows::begin

Returns an iterator to the first element in the collection.

###### Synopsis

    iterator
    begin() const;

###### Exception safety

No-throw guarantee.

###### Complexity

Constant.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)